RubyGems Navigation menu

cybrid_api_bank_ruby 0.115.107

View our documentation at https://github.com/Cybrid-app/cybrid-api-bank-ruby/

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.115.107 - April 17, 2024 (9,16 MB)
  2. 0.115.106 - April 17, 2024 (9,14 MB)
  3. 0.115.105 - April 17, 2024 (9,14 MB)
  4. 0.115.102 - April 16, 2024 (9,13 MB)
  5. 0.115.101 - April 16, 2024 (9,13 MB)
Mostrar todas las versiones (1594 total)

dependencias de Runtime (1):

typhoeus ~> 1.0, >= 1.0.1

dependencias de Development (1):

rspec ~> 3.6, >= 3.6.0

Propietarios:

Subida por:

Autores:

  • Cybrid

SHA 256 checksum:

60e35d6de16a51b5769d6be4ef604d32c75852bfabc79f7fa72c9a0886d133f6

Total de descargas 646.830

Para esta versión 96

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.4

Enlace: